.bottombar{
  margin-top: 0em;
}
.topnav-list li:nth-child(5) a::after{
  position: absolute;
  content: "";
  top: 3.25em;
  left: 2.25em;
  width: 4.1em;
  height: 0.14em;
  background-color: #FFFFFFFF;
}
.topnav-list li:nth-child(5) a:hover{
  padding-bottom: 0 !important;
  border-bottom: 0 !important;
}
.container{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 3em;
}
.menu-list{
  width: 80%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.menu{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.menu>ul{
  display: flex;
  text-align: center;
  width: 80%;
  justify-content: center;
}
.menu>ul>li{
  width: 5em;
  height: 5em;
  margin: 0 6em;
  cursor: pointer;
}
.blue-border{
  border-bottom: 0.1em solid #1A7ECF;
}
.menu ul li p{
  white-space: nowrap;
  font-size: 0.75em;
  color: rgba(103, 103, 103, 1);
}
.icon{
  height: 45%;
}
.menu-list-box{
  width: 100%;
  background-color: rgba(248, 252, 255, 1);
  display: flex;
  justify-content: center;
}
.menu-list{
  width: 80%;
  display: flex;
  justify-content: center;
}
.menu-list>div{
  margin-top: 4.5em;
  display: none;
  padding-bottom: 3em;
}
.bold{
  font-weight: bold;
  color: #000;
}
.list1{
  display: flex;
}
.list1 ul{
  width: 30em;
}
.list1-img{
  /* width: 28.5em; */
  width: 32.5em;
}
.list1-img img{
  width: 100%;
}
.list1>ul>li>p{
  width: 95%;
  font-size: 1em;
  padding: 1.8em 0;
  border-bottom: 0.1em solid rgba(247, 247, 247, 1);
}
.list1>ul>li:last-child p{
  border-bottom: 0;
}
.list1>ul{
  margin-right: 1.5em;
}
.list2,.list4{
  display: flex;
  justify-content: center;
  width: 90%;
  position: relative;
}
.more-left{
  display: block;
  position: absolute;
  top: -1.2em;
  right: 1.2em;
  font-size: 0.9em;
  color: rgba(153, 153, 153, 1);
}
.more-left:hover{
  color: #1A7ECF;
}
/*.list2>a>ul,.list4>a>ul{*/
  /*display: flex;*/
  /*justify-content: space-around;*/
  /*flex-wrap: wrap;*/
/*}*/
/*.list2>a>ul>li,.list4>a>ul>li{*/
  /*width: 22em;*/
  /*height: 18em;*/
  /*margin-bottom: 0.8em;*/
/*}*/
/*.list2>a>ul>li>p,.list4>a>ul>li>p{*/
  /*padding: 0.8em 0;*/
  /*text-align: center;*/
  /*color: rgba(51, 51, 51, 1);*/
  /*font-weight: bold;*/
/*}*/
.list2 ul,.list4 ul{
  width: 72em;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.list2 ul li,.list4 ul li{
  width: 22em;
  height: 16.5em;
  margin: 0.8em;
  /*margin-bottom: 0.8em;*/
}
.list2> ul li p,.list4 ul li p{
  padding: 0.8em 0;
  text-align: center;
  color: rgba(51, 51, 51, 1);
  font-weight: bold;
  width: 29.4em;
  overflow: hidden;
  text-overflow: ellipsis;
}
.list2-img,.list4-img{
  width: 100%;
  height: 85%;
}
.list3{
  margin-top: 1em !important;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.list3>div{
  height: 23.5em;
  margin: 1em 2.8em;
}
/* .list3>a{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
} */
.list3>a>div{
  width: 27em;
  margin-bottom: 2em;
}
.list3-box{
  width: 30em;
  position: relative;
}
.list3-more-left{
  display: block;
  position: absolute;
  top: 0.5em;
  right: 0.5em;
  font-size: 0.9em;
  color: rgba(153, 153, 153, 1);
}
.list3-more-left:hover{
  color: #1A7ECF;
}
.list3-box h1{
  color: #000;
  font-size: 1.3em;
  font-weight: 550;
  padding-bottom: 0.5em;
  margin-bottom: 0.8em;
  width: 22.7em;
  border-bottom: 0.08em solid #e9e9e9;
}
.line {
  position: relative;
  display: block;
  top: 2.5em;
  width: 5em;
  height: 0.1em;
  background-color: #1a7ecf;
}
.list3-img{
  width: 29.5em;
  height: 14em;
}
.list3-img-box{
  position: relative;
}
.list3-img-box>div{
  position: absolute;
  padding-top: 1em;
  bottom: 0.3em;
  width: 29.5em;
  height: 2em;
  background-color: rgba(0, 0, 0, 0.2);
  /* background-color: red; */
}
.list3-img-box>div>a{
  cursor: pointer;
  color: #fff;
  font-size: 0.95em;
  padding-left: 1em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.list3-box>ul>li{
  color: rgba(102, 102, 102, 1);
  font-size: 0.9em;
  font-weight: 540;
  padding: 0.55em;
}
.qywh-txt{
  color: #000;
  width: 30em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.circle{
  position: relative;
  top: 0.85em;
  left: -0.5em;
  display: block;
  content: '';
  width: 0.3em;
  height: 0.3em;
  border-radius: 0.3em;
  background-color: #1A7ECF;
}
.container .menu .menu-list-box .menu-list .list1 .list1-img .videoList .videoList1 .text{
  width: 100%;
  word-break: keep-all;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: pre;
  font-size: 1.2rem;
}
/* .videoListHover{
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.3);
  position: absolute;
  top: 0;
  right: 0;
  transition: .3s;
  color: #1A7ECF;
} */
/* #videoList1:hover .videoListHover{
  background-color: rgba(246, 9, 9, 0.9);
} */
